/*
 * Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.
 */

package com.thingspace.files.listeners;

import com.thingspace.cloud.sdk.response.AccountInformation;

/**
 * Account info response listener.
 */
public interface AccountInfoResponseListener {

    /**
     * Called when Account info API response in received.
     *
     * @param responseCode     HTTP Response code
     * @param accountInformation {@link AccountInformation} object with account information
     */
    void onAccountInfoResponseReceived(int responseCode, AccountInformation accountInformation);
}
