/*
 * Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.
 */

package com.thingspace.files.listeners;

/**
 * Called to handle upload/download responses.
 */
public interface OnUploadDownloadResponseListener {

    /**
     * Called when Upload file API response in received.
     *
     * @param response     Upload boolean response
     * @param responseCode HTTP Response code
     */
    void onUploadDownloadResponseReceived(boolean response, int responseCode);
}
